const purify = require("purify-css")
  
// Reference of all HTML files from root directory
let content = ['./*.html'];
  
// Reference of all CSS files from root directory
let css = ['3rdparty/bulma/css/bulma.css', './app/app.css'];
  
let files = {
    output: '../.intermediate/app.css',
    whitelist: ['is-multiple', 'is-loading', 'is-narrow', 'is-active', 'climate-zone'],
    minify: true,
    info: true
};
  
purify(content, css, files, function (purifiedAndMinifiedResult) {
    console.log(purifiedAndMinifiedResult);
});
