# vhelio-simulator

Vehicle energy consumption and production simulator. This tool has been created by [Vélo solaire pour tous](https://vhelio.org/association/) for simulating the `vhélio` behavior, but is designed to be easy to adapt to other vehicles.

## Using the simulator

The easiest way is to use the [online simulator](https://vhelio.org/simulateur-vhelio/).

You can also download the latest pre-built stand-alone version and open `vhelio-simulator.html` in your web browser. The program will run in your browser, but won't communicate with any server, this is a purely local application.

## Building from source

### Dependencies

The simulator is written in `typescript`, whose compiler depends on `node.js`.

The first step is to [install node.js](https://nodejs.org)

Then go in the `simulator` folder and run this command: `npm install`. This will install all the npm modules listed in `package.json`, including the `typescript` compiler.

### Build

Execute `npm run build` from the `simulator` directory.

That's it, you can now open `simulator/www/vhelio-simulator.html` in your browser.
